Ask Your Question

Revision history [back]

The problem is because of an issue in the packaging for quantum. We changed from using pip to install the python-quantumclient dependency in quantum to using the CI-based install. I believe someone is currently looking into this.

In the meantime, the workaround I use is to manually install the quantum dependencies:

cd /opt/stack/quantum pip install -r tools/pip-requires

(Actually, I add the line above into the stack.sh script in the appropriate place.)